#include <iostream>
#include <string>

void addOne(int &x) {
    x = x + 1;
}

int main() {
    int a = 7;
    std::cout << "a = " << a << '\n';
    addOne(a);
    std::cout << "a = " << a << '\n';
    return 0;
}